• Welcome to Simple Machines Community Forum. Please login or sign up.

您的論壇檔案版本是 SMF 1.1.18,而資料庫裡的檔案版本是 1.1.4

Started by vppm, August 11, 2013, 11:55:39 PM

Previous topic - Next topic

vppm

您的資料庫 可能 需要更新。您的論壇檔案版本是 SMF 1.1.18,而資料庫裡的檔案版本是 1.1.4。重新執行最新的 upgrade.php 可能會解決這裡的錯誤。

應該怎樣做?  請大家指導, 謝謝.

Advertisement: